@charset "utf-8";
/* CSS Document */

.container {
	box-shadow: 0px 0px 13px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 13px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 0px 13px rgba(0,0,0,0.3);
	-o-box-shadow: 0px 0px 13px rgba(0,0,0,0.3);
}

.row {
	border: 1px solid red;
}

/*******************************************
[class*="值"]：所有 class 包含有 "值" 
[class^="值"]：所有 class 以 "值" 開頭
[class$="值"]：所有 class 以 "值" 結束
********************************************/
[class*="col-"] {
  border: 1px solid blue;
}
